html {
    overflow: auto;
}

body { 
    color: #000000;
    background-color: #CBCED0;
    background-image: url(images/left.jpg);
    background-repeat: repeat-y;
    margin: 0px;
    font-family: verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#main {
    top: 0px;
    width: 789px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/logoright.jpg);
    background-repeat: no-repeat;
    background-position: center right;
}

#mainleft {
    top: 0px;
    width: 765px;
    background-color: #C1C4C9;
}

#header {
    height: 60px;
    width: 765px;
    background-color: #C1C4C9;
    position: relative;
    z-index:2;
}

.leftborder {
    width: 5px;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    background-color: #C1C4C9;
    background-image: url(images/maintableright.jpg);
    background-repeat: repeat-y;
    background-position: left top;
}

.rightborder {
    width: 5px;
    height: 100%;
    top: 0px;
    left: 760px;
    position: absolute;
    background-color: #C1C4C9;
    background-image: url(images/maintableleft.jpg);
    background-repeat: repeat-y;
    background-position: right top;
}

.leftborder2 {
    width: 7px;
    background-image: url(images/maintableleft2.jpg);
    background-position: left top;
    background-repeat: repeat-y;
    display: table-cell;
}

.rightborder2 {
    width: 7px;
    background-image: url(images/maintableright2.jpg);
    background-position: right top;
    background-repeat: repeat-y;
    display: table-cell;
}

.maintable {
    width: 765px;
    height: 7px;
    background-color: #C1C4C9;
    background-image: url(images/maintabletop.jpg);
    background-repeat: repeat-x;
    position: relative;
}

.maintablelefttop {
    width: 7px;
    height: 7px;
    left: 5px;
    position: absolute;
    background-image: url(images/maintablelefttop.jpg);
    background-repeat: no-repeat;
    z-index:2;
}

.maintablerighttop {
    width: 7px;
    height: 7px;
    left: 753px;
    position: absolute;
    background-image: url(images/maintablerighttop.jpg);
    background-repeat: no-repeat;
    z-index:2;
}

.topbordercenter {
    height: 7px;
    background-image: url(images/maintabletop.jpg);
    background-repeat: repeat-x;
}

#footer {
    height: 49px;
    width: 765px;
    background-color: #CED1D6;
    background-image: url(images/maintablebottom.jpg);
    position: relative;
    z-index:2;
}

#footerleft {
    width: 132px;
    height: 49px;
    top: 0px;
    left: 0px;
    position: absolute;
    background-image: url(images/maintablebottomleft.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    z-index:2;
}

#footerright {
    width: 31px;
    height: 49px;
    position: absolute;
    top: 0px;
    left: 734px;
    background-image: url(images/maintablebottomright.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index:2;
}

.list {
    list-style-image: url(images/sep.gif);
}

#content {
    width: 741px;
    background-color: #CED1D6;
    position: relative;
    overflow: hidden;
    background-image: url(images/border.gif);
    background-repeat: repeat-y;
    background-position: right top;
    padding: 30px 12px 30px 12px;
    z-index: 0;
}

#bgimage {
    width: 438px;
    height: 180px;
    position: absolute;
    top: 0px;
    left: 315px;
    background-image: url(images/mainbg2.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    z-index: 1;
}

#content3 {
    width: 511px;
    position: relative;
    padding: 0px 0px 0px 10px;
    float: left;
    z-index: 2;
}

#content4 {
    width: 200px;
    position: relative;
    font-family: verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding: 150px 10px 30px 0px;
    float: right;
    z-index: 2;
}

#linknetright2 {
    width: 228px;
    height: 30px;
    top: 15px;
    left: 525px;
    position: absolute;
}

#languages {
    width: 512px;
    height: 30px;
    top: 0px;
    left: 5px;
    position: absolute;
    line-height: 30px;
    text-align: center;
}

b, strong {
    color: #4F5E6A;
}

input,textarea,select {
    font-family: verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    border: 1px gray solid;
}

.nav {
    font-family:verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #7E7E7E;
    font-weight:bold;
    margin: 10px 10px;
}

a.nav:active {
    text-decoration:none;
    color: #7E7E7E;
}

a.nav:link {
    text-decoration:none;
    color: #7E7E7E;
    margin: 10px 10px;
}

a.nav:visited {
    text-decoration:none;
    color: #7E7E7E;
}

a.nav:hover {
    text-decoration:none;
    color: #10172C;
}

a:active {
    text-decoration:none;
    font-family:verdana, Arial, Helvetica, sans-serif;
    color: #10172C;
    font-weight:bold;
}

a:link {
    text-decoration:none;
    color: #10172C;
    font-weight:bold;
}

a:visited {
    text-decoration:
    none;color: #10172C;
}

a:hover {
    text-decoration:underline;
    color: #7E7E7E;
}

#menu {
    width: 512px;
    height: 30px;
    top: 30px;
    left: 5px;
    position: absolute;
    vertical-align: bottom;
    float: left;
    background-color: #C1C4C9;
}

.menuline {
    height: 15px;
}

.menuline2 {
    height: 15px;
    border-bottom: #BDC0C2 1px solid;
}

.menuleftspace {
    width: 8px;
    height: 15px;
    padding: 0px;
    float: left;
}

.menuleft {
    width: 8px;
    height: 15px;
    background-image: url(images/navleft.gif);
    background-repeat: no-repeat;
    background-color: #C1C4C9;
    padding: 0px;
    float: left;
}

.menuleft2 {
    width: 8px;
    height: 15px;
    background-image: url(images/navleft3.gif);
    background-repeat: no-repeat;
    padding: 0px;
    float: left;
}

.menuright {
    height: 15px;
    width: 9px;
    background-color: #E0E4E8;
    background-image: url(images/navright.gif);
    background-repeat: no-repeat;
    padding: 0px;    
    float: left;
}

.menusep {
    height: 15px;
    width: 16px;
    background-image: url(images/navsep.gif);
    background-repeat: no-repeat;
    padding: 0px;
    float: left;
}

.menusep2 {
    height: 15px;
    width: 16px;
    background-image: url(images/navsep.gif);
    background-repeat: no-repeat;
    background-color: #E0E4E8;
    padding: 0px;
    float: left;
}

.menuitem {
    height: 15px;
    background-color: #E0E4E8;
    background-image: url(images/navbg.gif);
    background-repeat: repeat-x;
    text-align: center;
    line-height: 15px;
    padding: 0px;
    float: left;
}

.menuitem2 {
    height: 15px;
    width: 183px;
    background-color: #E0E4E8;
    background-image: url(images/navbg.gif);
    background-repeat: repeat-x;
    text-align: center;
    line-height: 15px;
    padding: 0px;
    float: left;
}

.news1 {
    border: #BDC0C2 1px solid;
    border-top: none;
    background-color: #CED1D6;
    padding: 4px;
}

.news2 {
    border: #BDC0C2 1px solid;
    border-top: none;
    background-color: #D7D9DE;
    padding: 4px;
}

.newssubject {
    font-weight:bold;
}

.newsby {
    color: #999999;
    text-align: center;
}

p {
    text-align: justify;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

th {
    color: #4F5E6A;
    text-align: left;
}

.list2 {
    list-style-type: none;
}

hr {
    width: 90%;
    height: 1px;
    color: #4F5E6A;
    background-color: #4F5E6A;
    border: 0px;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    color: #4F5E6A;
}

h3 {
    font-size: 13px;
    font-weight: bold;
    color: #4F5E6A;
    text-decoration: underline;
}

h4 {
    font-size: 12px;
    font-weight: bold;
    color: #4F5E6A;
}

.split {
    font-weight: bold;
    color: #ff0000;
}

.banner {
    padding: 3px;
}
